<?xml version="1.0"?>
<operatingsystems>
  <operatingsystem>
    <root>/dev/fedora/root</root>
    <name>linux</name>
    <arch>x86_64</arch>
    <distro>fedora</distro>
    <product_name>Fedora release 18 (Spherical Cow)</product_name>
    <major_version>18</major_version>
    <minor_version>0</minor_version>
    <package_format>rpm</package_format>
    <package_management>yum</package_management>
    <hostname>f18x64homeannexiaorg</hostname>
    <format>installed</format>
    <mountpoints>
      <mountpoint dev="/dev/fedora/root">/</mountpoint>
      <mountpoint dev="/dev/sda1">/boot</mountpoint>
    </mountpoints>
    <filesystems>
      <filesystem dev="/dev/fedora/root">
        <type>ext4</type>
        <uuid>59938206-72ee-4cc6-816e-71a75cdf2b75</uuid>
      </filesystem>
      <filesystem dev="/dev/fedora/swap">
        <type>swap</type>
        <uuid>430490f6-bfe4-435a-bca0-76971eac4df6</uuid>
      </filesystem>
      <filesystem dev="/dev/sda1">
        <type>ext4</type>
        <uuid>b83e9fd9-2fa4-4d9f-adc2-34f9741dc07f</uuid>
      </filesystem>
    </filesystems>
    <applications>
      <application>
        <name>GConf2</name>
        <version>3.2.5</version>
        <release>3.fc18</release>
        <arch>x86_64</arch>
      </application>
      <application>
        <name>LibRaw</name>
        <version>0.14.6</version>
        <release>3.fc18</release>
        <arch>x86_64</arch>
      </application>
      <application>
        <name>ModemManager</name>
        <version>0.6.0.0</version>
        <release>3.fc18</release>
        <arch>x86_64</arch>
      </application>
      <!-- Real guests have many more application sections.  For
           clarity this section has been cut down. -->
      <application>
        <name>zlib</name>
        <version>1.2.7</version>
        <release>9.fc18</release>
        <arch>x86_64</arch>
      </application>
    </applications>
    <icon>iVBORw0KGgoAAAANSUhEUgAAAGAAAABgCAYAAADimHc4AAAAAXNSR0IArs4c6QAAAAZiS0dE
[encoded data, 7227 characters]
gg==</icon>
  </operatingsystem>
</operatingsystems>
